@charset "UTF-8";

form.pripre_publish label span {
	display: inline-block;
	width: 12em;
}
form.pripre_publish label select {
	width: 24em;
}
.pripre-submit {
	text-align: right;
}

.pripre-post-item {
    background-color: White; border: 1px solid Gray;
}
.pripre-list {
    border: 1px dashed Black;
    background-color: White;
    min-height: 1em;
}
.pripre-clear {
    clear: both;
}
.pripre-drop {
    height: 40%;
    width: 100%;
    left: 0;
    position: absolute;
}
.pripre-before {
    top: 0;
}
.pripre-after {
    bottom: 0;
}
.pripre-hover {
    background-color: Pink;
}
.pripre-post-item {
    margin: -1px;
    padding: 4px;
    cursor: default;
    position: relative;
}
.pripre-post-item .pripre-id {
    float: left;
    width: 3em;
    text-align: right;
    font-weight: bold;
}
.pripre-post-item .pripre-date {
    float: left;
    white-space: nowrap;
    margin: 0 4px;
}
.pripre-post-item .pripre-title {
    float: left;
    width: 30em;
}